package sim.lib.gates;

import java.awt.Image;
import java.io.File;
import java.io.FileNotFoundException;
import java.io.FileWriter;
import java.util.Scanner;

import sim.GuiFileLink;
import sim.Wrapper;

public class GateNAND extends GateAND
{
	private static Image ICON = GuiFileLink.getImage("sim/lib/gates/NandIcon.gif");
	
	public Image getIcon()
	{
		return GateNAND.ICON;
	}
	
	public String getBubbleHelp()
	{
		return "NAND gate";
	}
	
	public GateNAND()
	{
		super();
		this.setOutputInvert(true);
	}

}
